defaultPlacement: end
fieldLayouts:
  25f96690-095d-44a3-a5ee-f4ef68e61fd8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T20:15:34+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 41776160-cd3f-4380-986a-c7d528fd56c0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T20:15:34+00:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: fc7607f1-ac47-4fc2-a325-dc836cb945e8
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-03-02T20:15:34+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: 8eea3f63-2e03-4851-a9a3-7cd6ead66508
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: ad053a37-2833-40a9-afd9-f674648d8d0d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T20:15:34+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: d57b58ea-bf36-4e7f-8a14-63ddabb47d9d
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T20:15:34+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: caa8c2b1-07a7-48a5-b1f2-c0f63ad6c7cb
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-03-02T20:15:34+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 9523e5ca-2949-4b8e-9e9a-3f1dcef93a34
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 3333d61e-294b-4cf9-90c3-7624ff741831
        userCondition: null
handle: pages
instructions: null
maxNodes: null
name: Puslapiai
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabled: true
sortOrder: 8
structure:
  maxLevels: null
  uid: 0577beb4-7c7b-420d-9d7c-4324a56faa13
